/*--
	Theme Name: theme54575
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

h1 a:hover { color:#6c2769 !important; }
h2 a:hover { color:#6c2769 !important; }
h3 a:hover { color:#6c2769 !important; }
h4 a { color:#6c2769 !important; }
h4 a:focus { color:#6c2769 !important; }
.header .header_block_1:before { background:#6c2769 !important; }
.header .nav__primary .sf-menu > li > a:before { background:#6c2769 !important; }
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a { color:#6c2769 !important; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a { background:#6c2769 !important; }
#sidebar .widget_categories ul li:before, #sidebar .widget_archive ul li:before, #sidebar .widget_nav_menu ul li:before, #sidebar .widget_meta ul li:before, #sidebar .widget_meta ul li:before, #sidebar .widget_pages ul li:before, #sidebar .widget_recent_comments ul li:before, #sidebar .widget_recent_entries ul li:before { 	color:#6c2769 !important; }
#sidebar .widget_categories ul li a:hover, #sidebar .widget_archive ul li a:hover, #sidebar .widget_nav_menu ul li a:hover, #sidebar .widget_meta ul li a:hover, #sidebar .widget_meta ul li a:hover, #sidebar .widget_pages ul li a:hover, #sidebar .widget_recent_comments ul li a:hover, #sidebar .widget_recent_entries ul li a:hover { color:#6c2769 !important; }
#sidebar .widget_categories ul li a:hover, #sidebar .widget_archive ul li a:hover, #sidebar .widget_nav_menu ul li a:hover, #sidebar .widget_meta ul li a:hover, #sidebar .widget_meta ul li a:hover, #sidebar .widget_pages ul li a:hover, #sidebar .widget_recent_comments ul li a:hover, #sidebar .widget_recent_entries ul li a:hover { color:#6c2769 !important; }
#sidebar #wp-calendar caption { color:#6c2769 !important; }
#sidebar #wp-calendar thead tr th { color:#6c2769 !important; }
#sidebar ul.post-list li time { color:#6c2769 !important; }
#sidebar ul.comments-custom li time { color:#6c2769 !important; }
#sidebar ul.comments-custom li h4 { color:#6c2769 !important; }
#sidebar ul.comments-custom li .comments-custom_txt a:hover { color:#6c2769 !important; }
a.btn-primary:hover { color:#6c2769 !important; }
.service-box.style_2 h2 { color:#6c2769 !important; }
.service-box.style_2 .btn-align a:hover { color:#6c2769 !important; }
.tabs-wrapper .nav-tabs li.active a { color:#6c2769 !important; }
.tabs-wrapper .nav-tabs li a:hover { color:#6c2769 !important; }
a.btn-link:hover { color:#6c2769 !important; }
.accordion .accordion-group .accordion-heading a { color:#6c2769 !important; }
.accordion .accordion-group .accordion-heading a.active { color:#6c2769 !important; }
.accordion .accordion-group .accordion-heading a.active:before { color:#6c2769 !important; }
.accordion .accordion-group .accordion-heading a:before { color:#6c2769 !important; }
.accordion .accordion-group .accordion-heading a:focus { color:#6c2769 !important; }
.accordion .accordion-group .accordion-heading a:focus:focus { color:#6c2769 !important; }
.hero-unit.style_1:before { background:#6c2769 !important; }
.list.arrow-list ul li:before { color:#6c2769 !important; }
.list.arrow-list ul li a:hover { color:#6c2769 !important; }
.flexslider.style_1 ul li .post_options { color:#6c2769 !important; }
.list_3 li h5 { color:#6c2769 !important; }
.list_3 li h5 a { color:#6c2769 !important; }
.list_3 li h5 a:focus { color:#6c2769 !important; }
.footer .social-nets-wrapper ul li a:hover { background:#6c2769 !important; }
.top_search form button { background:#6c2769 !important; }
.title-section ul li.active { color:#6c2769 !important; }
.title-section ul li a:hover { color:#6c2769 !important; }
.post_meta { color:#6c2769 !important; }
.post_meta i { color:#6c2769 !important; }
.post_meta a { color:#6c2769 !important; }
.post_meta a:focus { color:#6c2769 !important; }
.post-author h3 { color:#6c2769 !important; }
.post-author h3 a { color:#6c2769 !important; }
.post-author h3 a:focus { color:#6c2769 !important; }
.post-author .post-author_link p { color:#6c2769 !important; }
.post-author .post-author_link p a { color:#6c2769 !important; }
.post-author .post-author_link p a:focus { color:#6c2769 !important; }
.comment-list li .comment-body .comment-author .author { color:#6c2769 !important; }
.comment-list li .comment-body .comment-meta { color:#6c2769 !important; }
.parallax-slider .parallax-slider-video-progress { background:#6c2769 !important; }

/* ----------------------------------------
	Extra css changes below
---------------------------------------- */

div.social-nets-wrapper {display:none !important; }

.service-box.style_1 .icon { border:0px solid white !important; }
.service-box.style_1 .icon a:hover { background:white !important; }

.service-box.style_1 { margin: 0 0 0px 0 !important; }

.footer-logo {
margin: 0px auto !important;
width: 170px !important;
height: 150px !important;
background: #ffffff !important;
border-style: solid !important;
border-width: 2px !important;
border-color: #ddd !important;
text-align: center !important;
}

.parallax-slider #mainCaptionHolder .slider_caption a {	color:#ddc889 !important; }
.parallax-slider #mainCaptionHolder .slider_caption a:focus { color:#ddc889 !important; }
.parallax-slider #mainCaptionHolder .slider_caption a:hover { color:#6c2769 !important; }
.parallax-slider #paralaxSliderPagination.buttons_pagination ul li:hover { background:#6c2769 !important; }
.parallax-slider #paralaxSliderPagination.buttons_pagination ul li.active { background:#ddc889 !important; }

a.btn-info.style_2 { background: #6c2769 !important ; }
.main-holder input[type="submit"], .main-holder input[type="reset"] { background: #6c2769 !important; }

.footer .footer-text a:hover { color: #6c2769 !important ; }

.footer { background:#6c2769 !important ;}

